Subject: 1.7.6 ad naseaum.

From: "S.Casey" <[email-masked]>
Date: Tue, 26 Oct 1993 11:40:05 -0700

Ok - I just set up a MOO.  The only Thing I have changed is to patch a exit telling room over the standard $room.....
	The problem is that when someone quits (as anyone who tries to get on will due to @blacklist *) it comes out with the traceback....

quit
#0:user_disconnected user_client_disconnected, line 5:  Invalid indirection
(End of traceback)
*** Disconnected ***

	As I know NOTHING about the server interaction... - I cannot solve/ know the importance of this - Anyone feel up to helping?

		Thanks muchley,
			Steve Casey....